<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Blade extends Model
{
    protected $table = 'blade';
    
    public static function _listKey()
    {
        $aSelf = self::all()->toArray();
        
        foreach ($aSelf as &$aSelfRow) {
            unset($aSelfRow["content"]);
        }
        
        return $aSelf;
    }
}
